Neowin: Google will no longer allow users to sign in with very old Android versions

Neowin: Google will no longer allow users to sign in with very old Android versions. “Google is ending support for signing into its app on Android 2.3.7 and below (via 9to5Google). The announcement was made through email to all the users who are still actively using these Android versions.”

Leave a Reply

%d bloggers like this: